﻿/* CSV Table Classes */
TABLE.CSVTable {
	font: 0.8em Verdana,Arial,Geneva,Helvetica,sans-serif;
	border-collapse: collapse;
	width: 450px;
}

/* Header */
TABLE.CSVTable THEAD TR {
	background: #E8EDFF;
}
TABLE.CSVTable TH {
	font-family: "Lucida Sans Unicode","Lucida Grande",Sans-Serif;
	font-size: 1.2em;
}

/* Table Cells */
TABLE.CSVTable TD, TABLE.CSVTable TH {
	padding: 6px;
	text-align: left;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid transparent;
}
/* Default background color for rows */
TABLE.CSVTable TR {
	background: #F0F0F0;
}
/* Background color for even rows */
TABLE.CSVTable tr:nth-child(even) td {
	background: #E1E1E1;
	}
/* Background color for odd rows */
TABLE.CSVTable tr:nth-child(odd) td {
	background: #FEFEFE;
	}
/* Hover color for all rows */
TABLE.CSVTable tr:hover td {
	background: #E8EDFF;
}

/* Source code */
.source {
	background-color: #FAFAFA; border: 1px solid #999999
}
th.header.headerSortUp {
	background-position: right;
	background-image: url(../images/asc.gif);
}
th.header.headerSortDown {
	background-position: right;
	background-image: url(../images/desc.gif);
} 
th.header {
	border-bottom: 1px solid #dad9c7;
	border-top: 1px solid #dad9c7;
	background-image: url(../images/bg.gif);
	cursor: pointer;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: right;
	padding-left: 20px;
	border-right: 1px solid #dad9c7;
	margin-left: -1px;
}
/* Sortable tables */
.auto-style3 {
	width: 800px;
	font-weight: bold;
}
.auto-style4 {
	border: 1px solid #0000FF;
}
.auto-style5 {
	text-align: left;
	white-space: nowrap;
	font-weight: bold;
}
.auto-style6 {
	text-align: center;
	
}
